/***************************************************************************
							누리마루 서브페이지를 위한 css
							작성자 : 디자인 글꼴 박중범
							작성일 : 2014.11.28
****************************************************************************/

/** 페이지상단 브라우저 업데이트 */

#browser-upgrade				{ height:150px; font-size: 12px; color: #fff; background: #0a3b73; border-bottom: 2px outset #fff; margin: 0; text-align: center; padding:20px; }
	#browser-upgrade p			{ font-size:14px; font-weight:bold; margin-bottom:30px; }
	#browser-upgrade p a		{ color:#fff; text-decoration:underline; }
	#browser-upgrade ul			{ padding-left:50%; margin-left:-260px;}
	#browser-upgrade ul li		{ float:left; margin-right:50px; text-align:center; }
	#browser-upgrade ul li a	{ color:#fff; }
	
#err-div				{ height:40px; font-size: 12px; color: #000; background: #FDFF97; border-bottom: 2px outset #fff; margin: 0; text-align: center; padding:10px; }
	#err-div p			{ font-size:14px; font-weight:bold; margin-bottom:30px; }
	#err-div p a		{ color:#fff; text-decoration:underline; }
	#err-div ul			{ padding-left:50%; margin-left:-260px;}
	#err-div ul li		{ float:left; margin-right:50px; text-align:center; }
	#err-div ul li a	{ color:#fff; }